@charset "UTF-8";

section.terms {
  padding: 60px 0 80px;
  width: 660px;
  margin: 0 auto;
}

section.terms h2 {
  font-size: 26px;
  color: #004ea2;
  font-weight: normal;
  text-align: center;
}

section.terms > div {
  margin-top: 38px;
  font-size: 14px;
  color:  #000000;
  line-height: 1.86;
}

section.terms h3 {
  font-size: 16px;
  color: #004ea2;
  line-height: 1;
  margin-bottom: 15px;
}

section.terms ul li {
  padding-left: 14px;
  position: relative;
  font-size: 14px;
  color: #000000;
  line-height: 1.86;
  margin-top: 7px;
}
section.terms ul li:first-child {
  margin-top: 0;
}
section.terms ul li::before {
  content: "・";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
}

section.terms ol.circle {
  counter-reset: circle-counter;
  margin-bottom: 5px;
}
section.terms ol.circle li {
  padding-left: 18px;
  position: relative;
  font-size: 14px;
  color:  #000000;
  line-height: 1.86;
}
section.terms ol.circle li::before {
  content: counter(circle-counter);
  counter-increment: circle-counter;
  display: block;
  width: 14px;
  height: 14px;
  border: 1px solid #333;
  border-radius: 8px;
  font-size: 13px;
  line-height: 1.2;
  text-align: center;
  position: absolute;
  top: 4px;
  left: 0;
}

section.terms h4 {
  font-size: 14px;
  color:  #000000;
  line-height: 1.86;
  margin-top: 8px;
}

section.terms ol.brackets {
  counter-reset: brackets-counter;
  margin-bottom: 5px;
}
section.terms ol.brackets li {
  padding-left: 22px;
  position: relative;
  font-size: 14px;
  color: #000000;
  line-height: 1.86;
}
section.terms ol.brackets li::before {
  content: "("counter(brackets-counter)")";
  counter-increment: brackets-counter;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  color: #000000;
}

section.terms .function {
  padding: 10px 0 10px 20px;
}

section.terms .note {
  font-size: 12px;
}
